From 635dcd5bc84a7b67a3a2050a179d96e1d3050b15 Mon Sep 17 00:00:00 2001
From: Ondřej Sloup <osloup@redhat.com>
Date: Apr 11 2024 17:37:30 +0000
Subject: [PATCH 10/10] Update ChangeLog, News and xmlto.spec.in messages, Change ticket to issue


---

diff --git a/ChangeLog b/ChangeLog
index fd87171..c825b15 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,11 +1,12 @@
 - 2024-04-10 Ondřej Sloup <osloup@redhat.com>
 
-  - Rename variable BASH to XMLTO_BASH_PATH (#8)
-  - Fix warnings in the build
-  - Regenerate xmlif to use new version of gcc
-  - Rename and format markdown files
-  - Convert output path to unix on cygwin/msys
-  - Add .gitignore
+  - xmlto.in, Makefile.am, configure.ac: Rename variable BASH to XMLTO_BASH_PATH (#8)
+  - xmlif/xmlif.{c,l}: Regenerate xmlif to use new version of gcc
+  - ChangeLog, {README, NEWS, FAQ, AUTHORS, INSTALL, THANKS}.md: Rename and format markdown files
+  - xmlto.spec.in: Update Fedora spec file generation according to Fedora package repo
+  - xmlto.in: Convert output path to unix on cygwin/msys
+  - .gitignore: Add .gitignore
+  - Makefile.am: Skip validating xmlto man page during build
 
 - 2015-11-18 Ondrej Vasik <ovasik@redhat.com>
 
diff --git a/xmlto.spec.in b/xmlto.spec.in
index a89f818..b9eb4a2 100644
--- a/xmlto.spec.in
+++ b/xmlto.spec.in
@@ -91,10 +91,12 @@ make check
 %changelog
 * Wed Apr 10 2024 Ondřej Sloup <osloup@redhat.com>
 - Rename variable BASH to XMLTO_BASH_PATH (#8)
-- Fix warnings in the build
 - Regenerate xmlif to use new version of gcc
 - Rename and format markdown files
+- Update Fedora spec file generation according to Fedora package repo
 - Convert output path to unix on cygwin/msys
+- Add .gitignore
+- Skip validating xmlto man page during build
 
 * Wed Nov 18 2015 Ondrej Vasik <ovasik@redhat.com>
 - New version 0.0.28

